Subject: Re: [PATCH 0/4] PCI: Update error recovery documentation

From: Brian Norris <[email-masked]>
Date: Thu, 11 Sep 2025 14:52:06 -0700

On Fri, Aug 29, 2025 at 09:25:00AM +0200, Lukas Wunner wrote:
> The documentation on PCIe Advanced Error Reporting hasn't kept up with
> code changes over the years.  This series seeks to remedy as many issues
> as I could find.
> 
> Previous commits touching the documentation either prefixed the subject
> with "Documentation: PCI:" or (when combined with code changes) "PCI/AER:"
> or "PCI/ERR:".  I chose the latter for brevity and to avoid mentioning
> "documentation" or "PCI" twice in the subject.  If anyone objects or
> finds other mistakes in these patches, please let me know.  Thanks!

Series looks good to my limited knowledge:

Reviewed-by: Brian Norris <[email-masked]>